	html, body { margin:0; padding:0; font-family:'Open Sans', sans-serif; font-weight:400; color:#555; }
	a { color:#306295; text-decoration:none; }
	a:hover { color:#306295; text-decoration:none; }
	p { margin:1em 0; }
	h1 { font-size:175%; font-weight:400; }
	.pageTitle { border-bottom:1px solid #e6e6e6; padding-bottom:10px; margin-bottom:30px; text-align:center; }
	h2 { font-size:135%; font-weight:400; }
	h3 { font-size:100%; font-weight:600; }
	hr { height:0; border:none; border-top:#eee solid 1px; margin:1.5em 0; }
	hr.noLine { border:1px solid #fff; }
	ul, ol { margin:1em 0; }
	ul li, ol li { margin:0 0 0 30px; }
	b, strong { font-weight:bold; font-weight:600; }
	.clear { clear:both; }
	iframe { width:100% !important; display:block; }
	.box { padding:30px; border:1px solid #e6e6e6; box-sizing:border-box; height:300px; }
	.note { padding:20px; background:#fffacd; font-style:italic; font-size:90%; }
.row { max-width:1200px; margin:0 auto !important; display:flex !important; } /* set the max width of the website row */

/* colours - first is for CMS editor, second is to overide CMS2016.css */
h1.pageTitle,
h2.pageTitle { color:#555; font-size:175%; font-weight:400; border:none; margin:0; padding:0; font-family: 'Raleway', sans-serif; }
h2, .pageContent h2 { color:#306295; font-family: 'Raleway', sans-serif; }
h3, .pageContent h3 { color:#555; font-size:100%; font-weight:600; }
.btn, .pageContent .btn { background:#306295; color:#fff; }
.bodyStyle .btn:hover { opacity:0.9; }
.box, .pageContent .box { border:1px solid #e6e6e6; }
.pageContent {width:100%; margin-top:50px; }

#page-top {background:url(/resources/themes/aotealodge/img/template/footer-bg.jpg) bottom center no-repeat;}

/* header */
.homeHeader { position:relative; margin:auto; }
.header-title{width:50%; float:left; text-transform:uppercase; }
.header-title h4 {padding-top:5px; font-weight:600;}
.header-address{width:50%; float:right; text-align:right;}
.header-address span {padding:5px 0px;}
.header-address a {color:#306295; text-transform:uppercase;}
.headerContact .row { background:#ccc; max-width:1920px; color:#306295; width:auto; margin:0 auto; padding:10px; } 
#headerBlock .posRel { position:relative; height:270px; max-width:100%; }
.headerImage { background:url(/resources/themes/aotealodge/img/template/background_header.jpg) center center no-repeat; background-size:cover; height:auto; position:relative; }
.headerLogo { position:absolute; bottom:40px; left:30px; }
.headerLogo h1 {font-size:300%; color:#fff; font-variant: small-caps; font-family:'PT Serif', serif; }
.headerContact .fa-stack { font-size:80%; }
.headerContact .fa-circle { color:#306295; }
.headerContact .fa-stack .fa-inverse { color:#fff; }
.headerNav { box-shadow:0 2px 5px rgba(0,0,0,0.2); }
.col-md-6 {padding:0 !important;}

/** navigation **/
.headerNav ul li {display:inline-block;}
.headerNav ul li a {color:#fff; }
.headerNav ul {margin:0; padding:20px 0;}

/* page title */
h1.pageTitle { border-bottom:1px solid #306295; margin:0 auto; padding-bottom:10px; width:100%; }

/* book */
.headerBook { position:absolute; right:80px; bottom:50px; font-size:90%; }
.headerBook .datepicker-button { background:#30a755; text-transform:uppercase; }
.headerBook .datepicker-label, 
.headerBook .datepicker-input, 
.headerBook .datepicker-button,
.headerBook .datepicker-label:before { line-height:50px; height:50px; }
.headerBook .datepicker-input { width:200px; }

/* footer and home page logo */
.homeLogo { display:block; text-align:center; margin-top:50px; text-shadow:1px 1px 1px #000; }
.homeLogo h1 {font-weight:500; font-size:450%; color:#fff; font-family:'PT Serif', serif;  }
.homeLogo h1.small, .homeLogo span.small {font-variant: small-caps; letter-spacing:2px; }
.homeLogo span {color:#c3d8f1; font-weight:700; font-size:130%; }

/* footer */
#footerBlock { float:left; background:#b9d1ef; color:#ccc; text-align:center; margin:0 auto; width:100%; }
.footerLogo {width:100%; text-align:center; margin:0 auto;}
.footerLogo .homeLogo span {color:#306295; font-weight:700;}
.footerContact {  border-top:1px solid #fff; border-bottom:1px solid #fff; padding:15px; width:100%; margin-top:30px; }
.footerContact a { color:#fff; text-decoration:none; }
.footerContact a:hover { color:#fff; text-decoration:none; }
.footerCopy { text-align:center; color:#36454f; font-size:90%; background: #b9d1ef; padding:20px; }
.footerCopy a { color:inherit;}
.footerBadges {text-align:center; padding:20px; width:100%;}

/* home page background */
#pageOuter { margin:0 auto; background:#fff; width:100%; padding-bottom:50px; float:left; padding:40px; box-sizing:border-box; }

/* page */
.bodyStyle { font-size:100%;}
.intro { padding:0 50px 30px 50px; font-size:110%; text-align:center;}
.list { padding:0 50px 30px 50px; font-size:110%; text-align:left;}
.aVid {width:60%; margin:0 auto;}
.about-buttons {text-align:center; padding:30px;}
.about-buttons a.btn {color:#fff !important;}
.sBox { padding:50px; box-shadow:0 2px 5px rgba(0,0,0,0.3);} 
.table th {font-weight:600;}
.events big {font-weight:600;}
.imgG {margin:20px 0; padding:20px;  box-shadow:0 2px 5px rgba(0,0,0,0.5);}
.banner {width:100%; margin-bottom:50px; text-align:center; box-shadow:0 2px 5px rgba(0,0,0,0.5); }
.image-banner img {width:100%; height:400px; }
.pdf span { margin-right:7px; }
.textDiv {width:48%; float:left; margin-right:4%;}
.imgDiv {width:48%; float:left;}

/* mods */
.pageContent .article { border:none; background:#e6eff4; padding:30px; box-shadow:0 2px 5px rgba(0,0,0,0.1); }
.pageContent .descBlock { padding:0; }
.pageContent .descBlock ul.gallery li { width:100%; }
.pageContent .descBlock ul.gallery img { box-shadow:none; }
.pageContent .descBlock h2.maintitle, 
.pageContent .descBlock h3.subtitle,
.pageContent .descBlock h4.subtitle,
.pageContent .descBlock .teaser,
.pageContent .descBlock .description,
.pageContent .descBlock ul.links { box-sizing:border-box; }
.pageContent .descBlock .description ul { margin:0.5em 0; }
.pageContent .descBlock a.btn { font-weight:600; font-size:90%; margin-bottom:10px; }
.pageContent .descBlock .teaser { font-weight:600; margin:10px 0; font-size:110%; }
.pageContent .descBlock ul.links { padding-bottom:40px; }
.pageContent .full { padding:40px; margin-bottom:30px; background:#f9f9f9; }
.pageContent .full .article { margin:0; }
.pageContent .full .article .description { max-height:none; padding:0; }
.pageContent .full .article h2.maintitle { padding:0; }
.pageContent .roomtype h3.subtitle { display:none; }
.pageContent .roomtype h4.subtitle { font-weight:400; color:#87a3cb; }
.pageContent .category h2.categoryTitle { color:#306295; font-size:175%; margin:30px 0 -10px 30px; }

/* Email form */
.eForm {width:70%;}
.eForm .box {border:none; padding:0;}
.eForm .box .formLabel {width:20%;}
.eForm .box .formField {width:80%;}
.eForm .box .btn {padding:10px 50px;}

/* Functions booking form */
.booking {padding:50px; border:1px solid #ccc; }
.booking .box {border:none;}
.booking .col-form-label {width:100%; font-size:110%; font-weight:600; margin-top:5px; }
.booking .form-group div {width:100%;}
.form-control {width:100%; box-sizing:border-box;}
.booking .form-check label {padding-left:25px;}

.pageContent .gallery { width:50%; height:300px; float:right; }
.pageContent .gallery img { width:100%; height:300px; object-fit:cover; }

/* screen */
@media all and (min-width:960px) {
.pageContent .descBlock ul.gallery { width:50%; height:300px; }
.pageContent .descBlock ul.gallery li { width:100%; height:300px; }
.pageContent .descBlock h2.maintitle, 
.pageContent .descBlock h3.subtitle,
.pageContent .descBlock h4.subtitle,
.pageContent .descBlock .teaser,
.pageContent .descBlock .description,
.pageContent .descBlock ul.links { width:50%; padding:0 40px; }
.pageContent .descBlock .description { max-height:162px; overflow:hidden; }
.pageContent .descBlock a.btn { margin-left:40px; }
.pageContent .descBlock h2.maintitle { padding-top:40px; font-size:135%; }
}

/*======================= MOBILE ========================*/

@media only screen and (max-width: 1400px) 
{
.headerBook { width:300px; }
.headerBook .webrooms-datepicker { display:block; }
.headerBook .datepicker-label { display:block; width:100%; }
.headerBook .datepicker-button { margin:0; display:block; width:100%; padding:0; }
.headerBadges { display:none; }
.intro { padding:1em; margin:1em; }
.footer-logo {width: 18%; float: left; padding: 10px; box-sizing: border-box;}
}

@media only screen and (max-width: 1080px)
{
	.headerNav .flexnav > li > a {padding:25px 10px !important; }
	.header-address {width:70% !important;}
	.header-title {width:30% !important;}
	}

@media only screen and (max-width: 960px) 
{
 .mobile {position:absolute; top:10px; margin:0 auto; right:0; left:0; width:75%; text-align:center; }
 .mobile a {font-variant: small-caps; font-family:'PT Serif', serif; font-weight:500; font-size:130% !important; letter-spacing:2px; color:#fff; }
.headerContact,
.headerLogo { display:none; }
#headerBlock { margin:0; margin-top:60px; }
.headerBook { width:100%; position:static; margin:auto; }
.headerImage { height:80px; padding:1.5em; }
.headerBook .datepicker-label, 
.headerBook .datepicker-button { display:inline-block; width:50%; }
h1.pageTitle, h2.pageTitle { font-size:140%; padding:10px; box-sizing:border-box; }
h2, .pageContent h2 { font-size:125%; }
.pageContent .article { padding:1em; }
#headerBlock .posRel { height:auto; }
/* Email form */
.eForm {width:100%;}
.eForm .box {border:none; padding:0;}
.eForm .box .formLabel {width:100%;}
.eForm .box .formField {width:100%;}
.eForm .box .btn {padding:10px 50px;}
.headerNav .flexnav > li > a {padding:5px 10px !important; }
.pageContent .gallery { width:100%; height:250px; float:right; }
.pageContent .gallery img { width:100%; height:230px; }
}

@media only screen and (max-width:600px)
{
.bodyStyle { font-size:90%; }
.headerBook .datepicker-input, 
.headerBook .datepicker-button, 
.headerBook .datepicker-label:before { line-height:30px; height:30px; }
.headerBook .datepicker-input, 
.headerBook .datepicker-button { display:block; width:100%; }
.headerBook .datepicker-label { display:none; }
#pageOuter {padding:1em; box-sizing:border-box; }
.intro { font-size:100%; padding:0px; }
.list {font-size:100%; padding:0px; }
.pageContent .category h2.categoryTitle { margin:1em 0 0; text-align:center; font-size:150%; }
.pageContent {margin-top:20px;}
.aVid {width:100%; margin:10px;}
.image-banner img {width:100%; height:100%; }
.booking {padding:5px;}
.textDiv {width:100%; margin-right:0;}
.imgDiv {width:100%;}

/** footer **/
.homeLogo h1 {font-weight:700; font-size:200%; color:#fff; font-family:'PT Serif', serif;  }
.footerBadges img {height:60px; margin-top:5px; }  
.box {height:auto;}
}

/*====================== NAVIGATION =====================*/
.Navnavbar {background:#306295; position:relative; box-shadow:0 2px 5px rgba(0,0,0,0.2); }
.Navnavbar .container {padding:25px 0; background:#306295; }
.navbar-nav {margin:0 auto; text-align:center; }
.navbar-nav li {margin:0;}
.navbar-nav a {color:#fff; padding:26px 20px; text-transform:uppercase; letter-spacing:0.5px; }
.navbar-nav a:hover {background:#e6eff4; color:#555;}

.navbar-nav .link .submenu,
.navbar-nav .current .submenu,
.navbar-nav .section .submenu {display:none; z-index:0; }
.navbar-nav .link:hover .submenu,
.navbar-nav .current:hover .submenu,
.navbar-nav .section:hover .submenu  {	display: block; z-index:999; }
.navbar-nav .submenu { width: 250px; position: absolute; background: #306295; padding:10px; font-size: 90%; text-align: left;
    list-style: none; margin-top:24px; text-transform:none; }
.navbar-nav .sub-menu-list {border-bottom:1px solid rgba(255,255,255,0.1); padding:10px 0; }
.navbar-nav .sub-menu-list a {padding:10px 0; border:none; text-transform:none; }
.navbar-nav .sub-menu-list a:hover { background:transparent; color:#ccc; padding:10px 0; }


@media only screen and (max-width:1200px) {
	.Navnavbar .container {padding:15px 0; }
	.navbar-nav a {padding:15px;}
	.navbar-nav .submenu {margin-top:15px;}
}

@media only screen and (max-width:992px) {
	.Navnavbar {position:fixed; top:0; left:0; right:0; width:100%; z-index:999;}
	.Navnavbar .container {padding:10px 0; }
	.navbar-nav li {margin:10px 0;}
	.navbar-nav a {padding:10px 0; width:100%; border:none; box-sizing:border-box; }
	.navbar-toggler {padding:0.2em; margin-left:10px; }
	.navbar-nav .submenu { width: 100%; position: relative; text-align: center;margin-top:0px; }
	.navbar-light .navbar-toggler {border-color:#ccc;}
	.navbar-nav a:hover {background:transparent; color:#ccc;}

/* mobile */
@media only screen and (max-width:960px) {
.bodyStyle .headerNav { background:#306295; z-index:9999; }
}
.container {padding-right:0 !important; padding-left:0 !important;}
@media (min-width: 1440px){
.container {max-width:1400px;}
.carousel-inner {height:700px !important;}
}
@media (min-width: 1300px) {
.carousel-inner {height:700px !important;}
}
@media (min-width: 768px) {
.carousel-inner {height:400px !important;}
.container { max-width: 760px !important;}
}
@media (max-width: 960px) {
.carousel-inner {height:400px !important;}
.homeLogo h1 {font-weight:600; font-size:200%; }
}
@media (min-width: 576px){
.container{max-width:100% !important; }
}